@charset "iso-8859-1";

/* Struttura Menu Main */

#Menu_Main {
	position: relative;
	float: right;
	text-align: left;
	margin: 0px;
	padding: 6px;
	padding-right: 0px;
	padding-top: 8px;
}

#Menu_Main ul {
	text-align: center;
	margin: 0px;
	padding: 0px;
	position:relative;
	list-style-image: none;
}

#Menu_Main li  {
	margin: 0px;
	padding: 0px;
	display: inline;
	position: relative;
	float: left;
	color: white;
	background: url('../img_struct/MenuSpacer.gif') center left no-repeat;
	white-space: nowrap;
}

/*#Menu_Main li:last-child  {background:none;}*/

#Menu_Main li a {
	display:block;	/* rende l'intero tag li cliccabile*/
	margin: 0px;
	padding: 0px;
	position:relative;
	border-right: 0px solid white;
	/*padding-right: 5px;
	padding-left: 5px;*/
	padding: 0px 3px;
	color: white;
}

#Menu_NavFooter {
	float:right;
	position:relative;
	left:-50%;
	text-align:left;
}

#Menu_NavFooter ul {
	text-align: center;
	margin: 0px;
	padding: 0px;
	position:relative;
	list-style-image: none;
	left:50%;
}

#Menu_NavFooter .Menu_NavNoBg {
	background: none;
}

#Menu_NavFooter li  {
	display: inline;
	width: 161px;
	float: left;
	background: url('../img_struct/MenuSpacer.jpg') center left no-repeat;
}

#Menu_NavFooter li a {
	width: 161px;
	height: 64px;
	display: block;
	margin: 0px;
	padding: 0px;
}

#Menu_NavFooter li span {
	line-height: 20px;
}

#Menu_NavFooter li div:hover {
	display: block;
	color: white;
	text-decoration: none;
	background: url('../img_struct/MenuOver.png') top center no-repeat;
	/*border: 1px solid red;*/
}

#Menu_NavFooter li a:hover {
	text-decoration: none;
}

#Menu_NavFooter li img {
	margin-top: 6px;
}

.Menu_FooterButton {
	width: 161px;
	height: 64px;
	margin: 0px;
}

.Menu_FooterButton a {
	height: 36px;
	margin-top: 7px;
	letter-spacing: 2px;
	color: #7a848c;
}

.Menu_LogoSpace {
	margin-left: 30px;
}

/* Struttura Menu Main 2° Livello */

#Menu_Main2 {
	position: relative;
	float: left;
	text-align: left;
	width: 907px;
	height: 23px;
	background-image: url('../img_struct/Button.01.Bg.gif');
	background-repeat: repeat-x;;
	margin: 0px;
	padding: 0px;
	border: 0px;
	border-top: 1px solid #555555;
	border-bottom: 1px solid #111111;
}

#Menu_Main2 ul {
	padding: 0px;
	margin: 0px;
	list-style-image: none;
}

#Menu_Main2 li  {
	height: 23px;
	text-align: center;
	display: inline;
	position: relative;
	border-right: 1px solid #000000;
	border-left: 1px solid #555555;
	float: left;
}

.Menu_Main2_Content {
	padding: 3px;
	padding-left: 8px;
	padding-right: 8px;
}

.Menu_Main2_Over {
	background-image: url('../img_struct/Button.01.Bg.Over.gif');
	background-repeat: repeat-x;;
}

/* Button Extra 1° Livello */

#Menu_Extra {
	margin-top: 13px;
	float: right;
	height: 31px;
}

/* Struttura Menu User */

#Menu_User ul {

}

/* Struttura Menu Ecom */

#Menu_Ecom ul {

}

#Menu_Ecom li.Menu_EcomL2 {
	margin-left: 15px;
}